<div id="tasks" class="row">
    {% for task in tasks %}
        <div class="col-sm-12"><hr></div>
        <div class="col-sm-12 defTitle" style="text-align: left">
            {{ task.date ? task.date|date('d/m/Y') : 'Pas d\'échéance' }}
        </div>
        <div class="col-sm-12">
            <div class="description">{{ task.title }}</div>
        </div>
        <div class="col-sm-12">
            {{ task.statusLabel }}
        </div>

    {% endfor %}
</div>